[Desktop Entry]
Name=SameGame
Exec=ksame %i %m -caption "%c"
Type=Application
X-DocPath=ksame/index.html
GenericName=Board Game
Icon=ksame
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;StrategyGame;
